<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="isRegEx"/>
		<item value="" key="selection"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wrap"/>
		<item value="false" key="wholeword"/>
		<list key="findhistory">
			<item value="TOUR.ac_room"/>
			<item value="roomStatus"/>
			<item value="roomNumber"/>
			<item value="-fx-border-width"/>
			<item value="-fx-border-color:"/>
			<item value="-fx-background-radius"/>
			<item value="hotel"/>
			<item value="sql"/>
			<item value="updateStatus"/>
			<item value="endDate"/>
			<item value="&quot;endDate&quot;"/>
			<item value="resfresh"/>
		</list>
		<list key="replacehistory">
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="236" key="DIALOG_WIDTH"/>
		<item value="1|Noto Sans|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<item value="317" key="DIALOG_HEIGHT"/>
		<item value="566" key="DIALOG_X_ORIGIN"/>
		<item value="245" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
